.pagehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #990000;
	line-height: 29px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 20px;
	padding: 4px;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #000000;
	border-bottom-color: #000000;
}
.textsansserif {
	font-family: Arial;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 20px;
}
.sectheadmed {
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 23px;
	color: #990000;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	font-weight: bold;
}
.sectheadsm {
	font-family: Verdana, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 18px;
	color: #990000;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 30px;
}
.textsansindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 30px;
}
.textserif {
	font-family: verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 20px;
	color: #000000;
}
.textserifindent {
	font-family: verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 40px;
}
.sectheadbig {
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	line-height: 25px;
	color: #990000;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 20px;
	font-weight: bold;
}
#sectobj {
	padding: 10px 15px 15px 10px;
	width: 440px;
	position: relative;
	top: 10px;
	left: 10px;
	border-top: 1px solid #990000;
	border-right: 2px solid #990000;
	border-bottom: 2px solid #990000;
	border-left: 1px solid #990000;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 10px;
	}
	.sectionobjhead {
	font-family: "Arial", sans-serif;
	font-size: 16px;
	line-height: 19px;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	color: #990000;
	font-weight: bold;
	}
	.sectionobjheadsmall {
	font-family: "Arial", sans-serif;
	font-size: 15px;
	line-height: 18px;
	margin-top: 4px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	color: #990000;
	font-weight: bold;
	}
	.sectionobjtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 10px;
	}
	
.homepageintro {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: normal;
	margin: 0px 20px 10px;
}
.pnarrow {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}

.articletitle {
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	color: #990000;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
.articleauthor {
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #990000;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 30px;
}
.indent {
	margin: 0 0 0 16;
}
.homepagesection {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 10px;
	margin-left: 60px;
	padding: 4px 0px 4px 10px;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: inset;
	border-left-style: inset;
	border-bottom-color: #993300;
	border-left-color: #933000;
	display: block;
	font-weight: bold;
}
.breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #999999;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 45px;
}
.splashtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	margin: 5px;
}
.endnotessubhead {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 50px;
	color: #990000;
}
.endnotessmll {
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #990000;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 80px;
}
.splashtextsm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
}
.credit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	color: #333333;
}
.sansserifblacksmall {
	font-family: Verdana, "Arial Black", sans-serif;
	font-size: 11px;
	font-weight:bold;
	background-position: 10px;
}
.subheadsansserif {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #000000;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 20px;
}
.bullettextserif {
	font-family: verdana, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	margin-top: -4px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 40px;
}
.sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	margin:5px;
	color: #000000;
}
.sidetable {
	border-top: 1px solid #990000;
	border-right: 2px solid #990000;
	border-bottom: 2px solid #990000;
	border-left: 1px solid #990000;
	background-color: #FFEEEE
}